# include "ldc2.hh"
# include <stdio.h>
# include <assert.h>
# include "lotos.hh"

extern frame M;

extern value     v[];
extern gate_list gts;
extern var_list  vrs;
extern int       i;

void c0(), c1(), c2(), c3(), c4(),
     c5(), c6(), c7(), c8(), c9();

